Subject: Re: bug#38600: Unbound variable for some package --show invocations.

From: Jacob MacDonald <[email-masked]>
Date: Mon, 16 Dec 2019 09:18:01 -0800

I've been able to reproduce it consistently across multiple Guix versions
and after daemon/system. Seems like a bug in my install but not sure where
since my Guix binaries are from the substitute. Probably a better thread
for help-guix, thanks for the help!